<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1967-06-26 05:30:00.00 GD 00h18'30.90" W 48d25'56.41" N</id>
<person>
<lastname>Hamon</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1967-06-26 05:30:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1967-06-26 05:30:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1967-06-26 06:30:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1967-06-26 06:30:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Finistere</county>
<city>Saint-Renan</city>
<longitude>00h18'30.90" W</longitude>
<latitude> 48d25'56.41" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Brittany</state>
<country>France</country>
</horoscope>
